# XmDropTransferObject

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmDropTransferObject - Motif-compatible support widget for drag'n'drop

## SYNOPSIS

#include <Xm/DropTrans.h>

XmDropTransferObject

XmCreateDropTransferObject

## DESCRIPTION

XmDropTransferObject

## X RESOURCES

Name | Class | Type | Default | Access
XmNdropTransfers | XmCDropTransfers | DropTransfers | NULL | CSG
XmNnumDropTransfers | XmCNumDropTransfers | Cardinal | NULL | CSG
XmNincremental | XmCIncremental | Boolean | NULL | CSG
XmNtransferProc | XmCTransferProc | CallbackProc | NULL | CSG
XmNtransferStatus | XmCTransferStatus | TransferStatus | NULL | CSG

XmNdropTransfers

XmNnumDropTransfers

XmNincremental

XmNtransferProc

XmNtransferStatus

## CLASS HIERARCHY

XObject(3) XmDropTransferObject(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.